Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 18:38:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery muhammad shmeel                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad shmeel Bot:  Hi Muhammad Shmeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284790371 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:18 PM, 24th Mar                     muhammad shmeel                    Hi           10:20 PM, 24th Mar                     muhammad shmeel                    6284790371this is my order number           10:21 PM, 24th Mar                   Hamza                   Hi Muhammad, Thank you for contacting us.This is Hamza. How may I help you?            10:21 PM, 24th Mar                     muhammad shmeel                    I can't receive it yet           10:21 PM, 24th Mar                     muhammad shmeel                    And now i get an mail that my order is cancelled           10:21 PM, 24th Mar                     muhammad shmeel                    Anybody don't contact me           10:21 PM, 24th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:21 PM, 24th Mar                     muhammad shmeel                    Any agent don't call me           10:22 PM, 24th Mar                     muhammad shmeel                    Ok           10:22 PM, 24th Mar                     muhammad shmeel                    Are you there ?           10:24 PM, 24th Mar                     muhammad shmeel                    Hamza ?           10:24 PM, 24th Mar                   Hamza                   We sincerely apologize for any inconvenience caused to you.           10:26 PM, 24th Mar                   Hamza                   We would like to inform you that our courier partner tried to contact you on (0565119653) thrice on 3 different days but didn't receive any response from your end.           10:26 PM, 24th Mar                     muhammad shmeel                    He called me           10:26 PM, 24th Mar                     muhammad shmeel                    Or send me any sms ?           10:27 PM, 24th Mar                     muhammad shmeel                    Your agent called me ?           10:27 PM, 24th Mar                     muhammad shmeel                    No one called me any one time even i don't receive any sms of missed calls           10:27 PM, 24th Mar                     muhammad shmeel                    Also i give my second number to you.           10:28 PM, 24th Mar                     muhammad shmeel                    Even agent don't call me or any sms or any thing           10:28 PM, 24th Mar                     muhammad shmeel                             10:29 PM, 24th Mar                     muhammad shmeel                    I only only receive these sms.           10:29 PM, 24th Mar                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           10:30 PM, 24th Mar                     muhammad shmeel                    Just send me location of that courier point i will go there no problem           10:31 PM, 24th Mar                   Hamza                   We would like to inform you that the order has been sent back to the warehouse           10:32 PM, 24th Mar                     muhammad shmeel                    Even i don't know the zajil what is that zajil.           10:32 PM, 24th Mar                     muhammad shmeel                    So send me again.           10:32 PM, 24th Mar                     muhammad shmeel                    And i pick up from centerpoint           10:32 PM, 24th Mar                   Hamza                   we would request you to order these items again from our website           10:34 PM, 24th Mar                   Hamza                   Is there anything else I can help you?            10:35 PM, 24th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298544